<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="add_file_btn_label.Text" xml:space="preserve">
    <value>Agregar</value>
  </data>
  <data name="download_file_btn_label.Text" xml:space="preserve">
    <value>Descargar</value>
  </data>
  <data name="files_label.Text" xml:space="preserve">
    <value>Archivos</value>
  </data>
  <data name="file_uploading_message.Text" xml:space="preserve">
    <value>Subiendo...</value>
  </data>
  <data name="remove_file_btn_label.Text" xml:space="preserve">
    <value>Borrar</value>
  </data>
  <data name="upload_btn_label.Text" xml:space="preserve">
    <value>Subir</value>
  </data>
  <data name="upload_cancel_btn_label.Text" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="get_logs_btn_label.Text" xml:space="preserve">
    <value>Descargar Logs</value>
  </data>
  <data name="scan_rate_label.Text" xml:space="preserve">
    <value>Tiempo de ciclo de escaneo</value>
  </data>
  <data name="source_has_been_modified_label.Text" xml:space="preserve">
    <value>El código fuente fue modificado desde la última actualización.</value>
  </data>
  <data name="remove_file_confirm_message" xml:space="preserve">
    <value>El archivo será borrado. ¿Desea continuar?</value>
  </data>
  <data name="remove_file_confirm_title" xml:space="preserve">
    <value>Confirmar borrado de archivo</value>
  </data>
  <data name="script_label.Text" xml:space="preserve">
    <value>Programa</value>
  </data>
  <data name="upload_source_replace_confirm_message" xml:space="preserve">
    <value>El código fuente online actual es '$1', subido por el usuario '$2' el $3. ¿Está seguro de que desea reemplazarlo?</value>
  </data>
  <data name="upload_source_confirm_title" xml:space="preserve">
    <value>Confirmar actualización</value>
  </data>
  <data name="online_code_label.Text" xml:space="preserve">
    <value>Código online</value>
  </data>
  <data name="source_code_label.Text" xml:space="preserve">
    <value>Código fuente</value>
  </data>
  <data name="timeout_label.Text" xml:space="preserve">
    <value>Timeout</value>
  </data>
  <data name="unsaved_changes_modal_message" xml:space="preserve">
    <value>Algunos cambios no fueron guardados. ¿Desea continuar sin guardar?</value>
  </data>
  <data name="unsaved_changes_modal_title" xml:space="preserve">
    <value>Cambios sin guardar</value>
  </data>
  <data name="ITEM_DOES_NOT_EXISTS" xml:space="preserve">
    <value>El ítem no existe.</value>
  </data>
  <data name="name_col_label" xml:space="preserve">
    <value>Nombre</value>
  </data>
  <data name="browse_modal_title.Text" xml:space="preserve">
    <value>Listar</value>
  </data>
  <data name="cancel_btn_label.Text" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="clone_button_label.Text" xml:space="preserve">
    <value>Clonar</value>
  </data>
  <data name="delete_button_label.Text" xml:space="preserve">
    <value>Borrar</value>
  </data>
  <data name="download_source_label.Text" xml:space="preserve">
    <value>Código Fuente</value>
  </data>
  <data name="edit_button_label.Text" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="processing_msg.Text" xml:space="preserve">
    <value>Procesando...</value>
  </data>
  <data name="timestamp_col_label" xml:space="preserve">
    <value>Última modificacion</value>
  </data>
  <data name="user_col_label" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="upload_source_confirm_message" xml:space="preserve">
    <value>El código fuente actual será subido. ¿Desea continuar?</value>
  </data>
  <data name="DELETE_COMMAND_ENQUEUED" xml:space="preserve">
    <value>Comando de borrado programado.</value>
  </data>
  <data name="delete_item_modal_confirm_message" xml:space="preserve">
    <value>El código fuente actual y sus dependencias serán borrados. ¿Continuar de todas formas?</value>
  </data>
  <data name="delete_item_modal_confirm_title" xml:space="preserve">
    <value>Confirmar borrado de código fuente</value>
  </data>
  <data name="DOWNLOAD_COMMAND_SUCCESSFUL" xml:space="preserve">
    <value>Descarga exitosa.</value>
  </data>
  <data name="download_confirm_message" xml:space="preserve">
    <value>El programa será descargado. ¿Desea continuar?</value>
  </data>
  <data name="download_confirm_title" xml:space="preserve">
    <value>Confirmar descarga de código fuente</value>
  </data>
  <data name="source_saved_as_successful" xml:space="preserve">
    <value>Código fuente guardado como '$1' exitósamente.</value>
  </data>
  <data name="copy_label" xml:space="preserve">
    <value>-copia</value>
  </data>
  <data name="pause_modal_confirm_message" xml:space="preserve">
    <value>¿Está seguro de que quiere pausar el programa?</value>
  </data>
  <data name="pause_modal_confirm_title" xml:space="preserve">
    <value>Pausar programa</value>
  </data>
  <data name="run_modal_confirm_message" xml:space="preserve">
    <value>¿Está seguro de que quiere correr el programa?</value>
  </data>
  <data name="run_modal_confirm_title" xml:space="preserve">
    <value>Iniciar programa</value>
  </data>
  <data name="stop_modal_confirm_message" xml:space="preserve">
    <value>¿Está seguro de que quiere detener el programa?</value>
  </data>
  <data name="stop_modal_confirm_title" xml:space="preserve">
    <value>Detener programa</value>
  </data>
  <data name="agent_label.Text" xml:space="preserve">
    <value>Agente</value>
  </data>
  <data name="source_label.Text" xml:space="preserve">
    <value>Código fuente</value>
  </data>
  <data name="last_scan_rate_label.Text" xml:space="preserve">
    <value>Tiempo de último escaneo de ciclo</value>
  </data>
  <data name="SOURCE_TO_CLONE_DOES_NOT_EXIST" xml:space="preserve">
    <value>El código fuente a clonar no existe.</value>
  </data>
  <data name="blocking_poster_uploading_script_message.Text" xml:space="preserve">
    <value>Subiendo el programa...</value>
  </data>
  <data name="new_status_label.Text" xml:space="preserve">
    <value>Nuevo</value>
  </data>
  <data name="paused_status_label.Text" xml:space="preserve">
    <value>Pausado</value>
  </data>
  <data name="running_status_label.Text" xml:space="preserve">
    <value>Corriendo</value>
  </data>
  <data name="status_ok_description_label.Text" xml:space="preserve">
    <value>Sin errores</value>
  </data>
  <data name="stopped_status_label.Text" xml:space="preserve">
    <value>Detenido</value>
  </data>
  <data name="files_exceed_size_modal_confirm_message" xml:space="preserve">
    <value>El tamaño total de los archivos a subir excede los 10MB. Esto podría tomar algunos minutos. ¿Desea continuar?</value>
  </data>
  <data name="files_exceed_size_modal_confirm_title" xml:space="preserve">
    <value>Confirmar subida de archivos</value>
  </data>
  <data name="source_equals_online_label.Text" xml:space="preserve">
    <value>El código fuente y los archivos son iguales al script online</value>
  </data>
  <data name="source_not_equals_online_label.Text" xml:space="preserve">
    <value>El código fuente y/o los archivos difieren del código online</value>
  </data>
  <data name="browse_button_label.Text" xml:space="preserve">
    <value>Listar</value>
  </data>
  <data name="examples_label.Text" xml:space="preserve">
    <value>Ejemplos</value>
  </data>
  <data name="processing_command_label.Text" xml:space="preserve">
    <value>Procesando comando...</value>
  </data>
  <data name="save_as_button_label.Text" xml:space="preserve">
    <value>Guardar como...</value>
  </data>
  <data name="save_button_label.Text" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="sources_label.Text" xml:space="preserve">
    <value>Fuentes</value>
  </data>
  <data name="download_button_label.Text" xml:space="preserve">
    <value>Descargar</value>
  </data>
  <data name="download_online_label.Text" xml:space="preserve">
    <value>Código Online</value>
  </data>
  <data name="loading_data.Text" xml:space="preserve">
    <value>Cargando datos...</value>
  </data>
  <data name="pause_btn_label.Text" xml:space="preserve">
    <value>Pausar</value>
  </data>
  <data name="run_btn_label.Text" xml:space="preserve">
    <value>Correr</value>
  </data>
  <data name="stop_btn_label.Text" xml:space="preserve">
    <value>Detener</value>
  </data>
  <data name="options_button_label.Text" xml:space="preserve">
    <value>Opciones</value>
  </data>
  <data name="online_label" xml:space="preserve">
    <value>online</value>
  </data>
  <data name="status_error_description_label.Text" xml:space="preserve">
    <value>Error: [$1]</value>
  </data>
  <data name="status_timeout_description_label.Text" xml:space="preserve">
    <value>Timeout</value>
  </data>
  <data name="status_warning_description_label.Text" xml:space="preserve">
    <value>Alerta: [$1]</value>
  </data>
  <data name="fa_current_source_label" xml:space="preserve">
    <value>Código fuente actual</value>
  </data>
  <data name="fa_online_source_label" xml:space="preserve">
    <value>Código fuente online</value>
  </data>
</root>